<?php
namespace App\Models;
use App\Models\BaseModel;
/**
 *  @description 轮播图管理
 *  @author  system;
 *  @version    1.0
 *  @date 2018-05-14 10:41:53
 *
 */
class AlbumBannerModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'album_banner';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'store_id',
                           'pic_url',
                           'title',
                           'page_url',
                           'sort',
                           'addtime',
                           'is_delete',
                           'type'
                          ];

}