<?php
namespace App\Models;
use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 *  @description 产品分类
 *  @author  system;
 *  @version    1.0
 *  @date 2018-05-14 13:27:48
 *
 */
class AlbumCatModel extends BaseModel
{
    use SoftDeletes;
    protected $dates = ['delete_at'];

    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'album_cat';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'name',
                           'sort',
                           'parent_id',
                           'level',
                           'pic_url',
                            'store_id'
                          ];

}